等保门户网: 测评整改

Nghttp2 输入验证漏洞

来源:admin 发布日期:2018-05-10

  • CNNVD编号:CNNVD-201805-218
  • 危害等级: 
  • CVE编号: CVE-2018-1000168
  • 漏洞类型: 输入验证
  • 发布时间: 2018-05-09
  • 威胁类型:
  • 更新时间: 2018-05-09
  • 厂       商:
  • 漏洞来源:
漏洞简介
Nghttp2是一个用于实现HTTP/2的C库。
Nghttp2 1.10.0及之前的版本和1.31.0及之前版本中的ALTSVC框架处理存在输入验证漏洞。攻击者可借助网络客户端利用该漏洞造成拒绝服务(段错误)。
漏洞公告
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://nghttp2.org/blog/2018/04/12/nghttp2-v1-31-1/
参考网址
来源:nghttp2.org
链接:https://nghttp2.org/blog/2018/04/12/nghttp2-v1-31-1/
受影响实体
暂无
补丁
暂无
来源:国家信息安全漏洞库

【关闭】 【打印】

您是第 47408072 位访问者
沪ICP备 12039260号 京公网安备 11010802025578号